@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Times New Roman', Times, serif;
}


/* Diseño de las secciones y colores de c/u */
body, html{
    background: rgba(255, 141, 0, 0.6);
}
.seccion{
	background: rgba(255, 141, 0, 0.6);
}

.navigation-back{
    position: fixed;
    width: 40px;
    bottom: 0;
    left: 0;
    margin: 0 0 20px 20px;
	z-index: 10;
	float: inline-end;
}

/* DISEÑO DE LOS PE EN CSS GRID */
.contenedor{
	width: 90%;
	max-width: 1200px;
	margin: auto;
	padding: 40px 0;

	display: grid;
	gap: 20px;
}
.contenedor-conciertos{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
.card {
	border-radius: 10px;
	min-height: 200px;
	font-weight: bold;
	padding: 20px;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center center;

	
}
/* Altura del botón del menú para que el scroll responda */
.lista{
	height: 155px;
}
/* =========================== */
.card1 {
	border-radius: 10px;
	min-height: 20px;
	font-weight: bold;
	padding: 20px;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center center;

	grid-column: 1/2;
	text-align: center;
}
h2{
	font-weight: bolder;
}

.card{
	/* background-color: rgba(245, 222, 179, 0.808); */
    background-color: bisque;
}
.card1{
	/* background-color: rgba(245, 222, 179, 0.808); */
    background-color: white;
}

.card .textos {
	height: 100%;
	margin: 0 auto;

	display: flex;
	flex-direction: column;
	justify-content: space-between;

	color: black;

	/* display: grid;
	grid-template-rows: 1fr auto; */
}
a{
	width: fit-content;
	margin: 0 auto;
}

/* Imagen y animación */
.card-image{
	width: 100px;

	position: relative;
	animation: wiggle 2s linear infinite;

    left: calc(50% - 3em);
    top: calc(50% - 3.5em);
}

/* Keyframes */
@keyframes wiggle {
    0%, 7% {
      transform: rotateZ(0);
    }
    15% {
      transform: rotateZ(-15deg);
    }
    20% {
      transform: rotateZ(10deg);
    }
    25% {
      transform: rotateZ(-10deg);
    }
    30% {
      transform: rotateZ(6deg);
    }
    35% {
      transform: rotateZ(-4deg);
    }
    40%, 100% {
      transform: rotateZ(0);
    }
  }
/* =========== */

/* .card-image:hover{
    opacity: 50%;
    transition: all 0.3s ease-in-out;
} */

.banner {
	border-radius: 10px;
	text-align: center;
	padding: 20px;
	background-size: cover;
	background-position: center center;

	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.card-image-banner{
    width: 100px;
    margin: 0 auto;
}
.banner h3{
    color: white;
}

.banner ul {
	list-style: none;
}

.banner ul li {
	margin: 15px;
	font-weight: bold;
}

.banner .boton {
	background: #FFD600;
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 10px;
	border: none;
	border-radius: 100px;
	font-family: 'Roboto', sans-serif;
	cursor: pointer;
}

@media screen and (max-width: 900px) {
	.contenedor{
		display: grid;
		grid-template-columns: auto;
	}

	.contenedor-conciertos{
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 700px) {
	.contenedor{
		display: grid;
		grid-template-columns: auto;
	}

	.contenedor-conciertos{
		display: grid;
		grid-template-columns: auto auto;
	}
}

@media screen and (max-width: 600px) {
	.contenedor-conciertos{
		display: grid;
		grid-template-columns: auto;
	}
}
/* =============== */

/* Píe de página */
.pie{
	width: 100%;
	position: fixed;
	bottom: 0;
}
.pie .grupo-2{
	text-align: center;
	padding: 5px 10px;
	color: #fff;
}
.pie .grupo-2 small{
	font-size: 15px;
}
.pie .red-social a{
	display: inline-block;
	width: 30px;
	text-decoration: none;
	color: #fff;
}
.pie .red-social{
	text-align: center;
	padding-bottom: 7px;
}
@media screen and (max-width: 900px){
	.pie{
		display: none;
	}
}